Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

CGI-Header

Prerequisites

CGI-Header declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.9perl0.00
List::Util1.19Scalar-List-Utils-1.41125.71
Scalar::Util1.19Scalar-List-Utils-1.41125.71
CGI::Util1.5CGI-4.13125.71
Carp1.10Carp-1.36125.71

CGI-Header declares the following 9 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Pod1.45Test-Pod-1.48128.57
CGI::Cookie0CGI-4.13125.71
Test::MockTime0Test-MockTime-0.13128.57
Test::More0.98Test-Simple-1.001014122.86
Test::Warn0.24Test-Warn-0.30134.29
CGI3.51CGI-4.13125.71
Test::Exception0.31Test-Exception-0.38131.43
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.43
Test::Base0.60Test-Base-0.88131.43

CGI-Header declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.59ExtUtils-MakeMaker-7.04131.428571428571